REST API Version Support

We currently support the following versions of the Syniti Knowledge Platform REST API:

We do not currently support the following version:

  • 1.0

  • 2.0

  • 2.1

  • 2.2

  • 2.3